Loading...
Upscale
Upscale images and videos to higher resolution using dedicated AI models. Authenticate with your API key in the Authorization header.
Upscale images and videos to higher resolution using dedicated AI models. Authenticate with your API key in the Authorization header.
Loading...
POST https://bumi.digital/api/v1/upscale/image
Authorization: Bearer YOUR_API_KEYcurl -X POST https://bumi.digital/api/v1/upscale/image \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"model_id": "model_id_here",
"parameters": {
"image": "https://storage.bumi.digital/uploads/example.jpg"
}
}'Loading models...